Skip to content

Get Token Usage

GET https://www.kkiai.com/api/usage/token/

Request Parameters

Authorization

Add the Authorization parameter to the Header, with its value being the Token concatenated after Bearer

Example: Authorization: Bearer ********************

Header Parameters

Parameter NameTypeRequiredDescriptionExample
AuthorizationstringRequiredBearer {{YOUR_API_KEY}}

cURL Example

bash
curl --location --request GET 'https://www.kkiai.com/api/usage/token/' \
--header 'Authorization: Bearer <token>'

Response

🟢 200 Success

Response Example

json
{
    "code": true,
    "message": "ok",
    "data": {
        "object": "token_usage",
        "name": "My Token",
        "total_granted": 1000000,
        "total_used": 250000,
        "total_available": 750000,
        "unlimited_quota": false,
        "model_limits": {},
        "model_limits_enabled": false,
        "expires_at": 1735689600
    }
}